﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }



  

  


	 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:400px !important;
		overflow:hidden;
		margin:-30px 0 0 0;
		z-index:1;
	}



.fullwidthbanner-container .tp-thumbs		{  padding:3px;}
.et-db #et-boc .et_pb_text_inner{position:relative}

		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}


		.info-bar .sm-icon-wrap a{
			width:18px;
			margin-top:2px;
		}


		.info-bar .sm-icon-wrap a i{
			font-size:18px;
		}


		.info-bar .tagline{
			display:none;
		}
.info-bar .email [class^='icon-']{color:#1e73be;}
.info-bar .phone [class^='icon-']{color:#1e73be;}
.q_icon_with_title.circle .qode_iwt_icon_holder .qode_iwt_icon_element,.q_icon_with_title.square .qode_iwt_icon_holder .qode_iwt_icon_element{display:block;height:100%;line-height:inherit;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.et_pb_text_inner{position:relative}
.content-list__items{background-color:#f6f6f6}
.content-list.feed .content-list__items{background-color:white}
.content-list.theme-white .content-list__items,.hero-carousel.theme-white .content-list.hero .content-list__items,.hero-carousel-static-background.theme-white .content-list.hero .content-list__items{background-color:#fff}
.experienceeditor .content-list__items .scEmptyPlaceholder{min-width:100px;min-height:100px}
.tabs.bwp .tabs__row.bottom,.tabs.bwp .content-list__items{background-color:#fff}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.home main .container-fluid {
	background-color: #fff;
}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}
.footer__logo svg{max-width:32px}
.footer__logo svg path{fill:#cbc4bf}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}


.menu {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.large-gallery .images {
    position: absolute;
    z-index:1;
    width: 10000px;
    top: 0;
    left: 0;
}

.large-gallery .images div { z-index:3; display:none; position:absolute; top:0; left:0; }
.ast-search-box.header-cover .ast-container{position:relative}

	.ast-container {
		padding-left: 10px;
		padding-right: 10px;
	}

.logo_h {
	float:left;
	margin-left:4px;
	margin-right:15px;
}


.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}



.flexslider .slides img {
  width: 100%;
  display: block;
}



.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


html[xmlns] .slides {
  display: block;
}


* html .slides {
  height: 1%;
}


.flexslider .slides {
  zoom: 1;
}

.flexslider .slides li:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
}

#home-slider .slides li {
  position: relative;
  height: 850px;
  background-position: center top;
}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}
#pu2545-9{z-index:8;margin-right:-10000px;margin-top:25px;width:33.23%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


#mobile-menu {
  margin-top: 8px;
  display: none;
  border-top: 1px dashed #ccc;
}


#mobile-menu a {
  font-size: 18px;
  display: block;
  padding: 8px 16px;
  text-align: center;
  margin-left: 0;
  border-bottom: 1px dashed #ccc;
}
.block-title{font-size:20px;line-height:110%;background-color:#FF0101;color:#FFFFFF;text-transform:uppercase;font-variant:normal;padding-right:5px;padding-left:10px;padding-top:5px;padding-bottom:7px;}
#block-btn58da6c05ca084 .block-title{margin-bottom:10px;}
#block-bhq58da6c2198af9 .block-title{margin-bottom:10px;}
#block-bjv58dd490f1275b .block-title{margin-bottom:10px;}
#block-bqk58dd4e8637ab3 .block-title{margin-bottom:10px;}
#block-b3k5900ad5810899 .block-title{margin-bottom:10px;}
#block-bep5aec82ed11831 .block-title{margin-bottom:10px;}
#block-b5q5aec82eecedb3 .block-title{margin-bottom:10px;}
.block-type-amp_event_content .block-title{background-color:rgba(255,255,255,0);padding-top:0px;padding-bottom:15px;color:#A51B20;text-transform:none;font-variant:normal;line-height:110%;font-size:24px;padding-left:0px;padding-right:0px;}
#block-bwz5aec8333f124d .block-title{margin-bottom:5px;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}



.search-visible .nav-container { margin-right: 279px;}

.header-fixed .search-visible .nav-container {margin-right: 323px;}

    .header .nav-container {
        margin: 0;
        position: relative;
        z-index: 99;
    }

	.header-nav-wide .nav-container { padding: 0 0 0 14px; margin: -38px 0 18px;}


.header-container,
.nav-container,
.footer-container,
.pager,
.toolbar,
.actions,
.buttons-set { display:none !important; }

.section-shopping-bag .section-body { min-height: 140px; }

.section-blog .section-body { padding: 0 15px; }

.popup-quick-view .section-body { overflow: hidden; }

.section-personal-shopping .section-body { padding: 0 77px 0 0; }


	
	.section-single-product .section-body { position: relative; }

div.cta-mobile .nav-cta-mobile {
	font-size: 0.875em;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
	background-color: #333;
	border-bottom: 2px solid #222;
}

div.cta-mobile .nav-cta-mobile li {
	width: 33.333%;
	border-right: 1px solid #444;
	border-left: 1px solid #222;
}

div.cta-mobile .nav-cta-mobile a {
	color: #fff;
	line-height: 48px;
}

div.cta-mobile .nav-cta-mobile a:hover {
	background-color: #222;
	text-decoration: none;
}

div.cta-mobile .nav-cta-mobile .icon {
	width: 18px;
	height: 18px;
}

 div.cta-mobile .nav li {
    float: left;
}


#pos-1 #video {
	max-width: 1272px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}


#video .video-title {
	float: left;
	width: 25%;
	height: 518px;
	padding-right: 2%;
	display: table;
}


#video .video-title .block-title {
	display: table-cell;
	vertical-align: middle;
}


#video .video {
	float: right;
	
	width: 100%;
	height: auto;
	max-width: 922px;
}


#video .video .video-inner {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}


#video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#video .video-title h1 {
	margin: 0 0 36px 0;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.3em;
}


.parallax-overlay {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: rgba(0, 0, 0, 0.58);
}
.fl-clear {clear: both;}

	.logo {float: left;}

	.logo img{ max-width:100%;}

	.logo h1, .logo h2{font:bold 32pt arial;}

	.logo strong{ display:none;}

	.logo span{ font-weight: normal; font-size: 14px;}


#ht-content{
	clear: both;
}


.ht-sticky-header #ht-content{
	position: relative;
	z-index: 9;
	padding-top: 94px;
}


.home.blog.ht-sticky-header #ht-content{
	padding-top: 134px;
}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}


.red {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.copyright-text.span6.left p{float:left}
.copyright-content.span6.right p,.copyright-content.span6.right ul{float:right;margin:0}
.top-widget a,.top-widget .span6.right a{box-shadow:none!important;text-shadow:none}
.span6.left{float:left;width:50%}
.span6{float:left;width:50%}
.span6.right{width:50%;float:right}
div.row.copyright .span6 p,div.row.copyright .span6 ul{text-align:center;float:none}
.copyright .span6{clear:both;margin:5px 0}
.top-widget .span6.left,.top-widget .span6.right{width:45%}
.top-widget .span6.right{float:right}



tr.gigpress-header th {
	font-weight: bold;
}

.box3-con,.box4-con,.box5-con,.box6-con,.box7-con{ height:280px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;}
#block-bv558da677cda989.block-original-b5858dd4e863976f{min-height:30px}
#block-bv558da677cda989.block-original-bac58dd4ef56759e{min-height:30px}
#block-bv558da677cda989.block-original-bf958dd4eda589a3{min-height:30px}
#block-bv558da677cda989.block-original-bkc58de7213bd7db{min-height:30px}
#block-bv558da677cda989.block-original-bsi5900ad5816ee1{min-height:30px}
#block-bv558da677cda989.block-original-btm58dd490f0519f{min-height:30px}
#block-bv558da677cda989{min-height:30px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}
